.primary-clr {
    color: #FECB3B;
}

/*** Services carousel***/
.service-text-box {
    background: linear-gradient(0deg, rgba(20, 25, 55, 0.90) 32.16%, rgba(57, 71, 157, 0.00) 96.48%);
}

@media(min-width: 769px) {
    .services-carousel .e-n-carousel {
        display: grid !important;
    }

    .services-main-box {
        position: relative;
        overflow: hidden;
    }

    .service-text-box {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        opacity: 0;
        visibility: hidden;
        transition: all 0.3s ease;
    }

    .services-main-box:hover .service-text-box {
        opacity: 1;
        visibility: visible;
    }
}

/*** brands carousel***/
.brands-carousel .swiper-slide {
    overflow: visible !important;
}

.brands-carousel .swiper-slide-active {
    z-index: 99 !important;
}

/**Testimonials**/
.testimonials-carousel .swiper-slide {
    height: auto;
    background: #ffffff;
    border-radius: 15px;
    box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.12);
}

/****Google reviews badge testimonial sec ****/
.reviews-google-badge .wp-google-powered {
    display: none !important;
}

.reviews-google-badge .wp-google-list::after {
    content: "See all our reviews";
    position: absolute;
    font-size: 12px;
    color: #909090;
}

.reviews-google-badge .wp-google-list::before {
    content: "Google Rating";
    font-size: 14px;
    font-weight: 500;
    color: #1F1F1F;
}

.reviews-google-badge span.rpi-stars {
    color: #FEA500 !important;
    margin-right: 16px !important;
    font-size: 21px !important;
    font-weight: 500 !important;
}

.reviews-google-badge .wp-google-list:hover::after {
    cursor: pointer !important;
}

.reviews-google-badge .wp-google-list .grw-header-inner {
    padding: 7px 0 10px 0 !important;
}

@media(min-width: 1441px) {
    .home-video {
        max-height: 800px;
        overflow: hidden;
    }
}

/***Mobile****/
@media(max-width: 768px) {
    .home-banner-text-sec {
        position: unset;
        background: #0B0F29 !important;
    }

    .home-usp.elementor-widget-icon-box.elementor-position-block-start .elementor-icon-box-wrapper {
        align-items: center !important;
    }

    .home-usp .elementor-icon-box-description,
    .home-usp .elementor-icon-box-title br {
        display: none;
    }

    .services-carousel .elementor-swiper-button,
    .brands-carousel .elementor-swiper-button,
    .testimonials-carousel .elementor-swiper-button {
        display: none !important;
    }

    .brand-logos-row {
        overflow-x: auto !important;
        scrollbar-width: none !important
    }

    .brand-logos-row .brand-logo {
        min-width: 143px;
    }
}